@charset "utf-8";
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/background.jpg);
	background-repeat: repeat-x;
	background-color: #686868;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.keywords {
	font-family: Impact, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 1px;
}
.submenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.submenu a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.submenu a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.bold {
	font-family: Impact, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #E51E26;
}
.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: left;
}
.body2 {
	margin: 0px;
	padding: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	text-align: left;
}
h1 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #E51E26;
}
h2 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #970100;
}
.border {
	border: thin solid #E51E26;
}
.box {
	font-family: Impact, Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #970100;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
a:link {
	color: #970100;
	text-decoration: none;
}
a:visited {
	color: #970100;
	text-decoration: none;
}.menu {
	font-family: Impact, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #970100;
	text-align: center;
}
}.menu a:link {
	font-family: Impact, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #970100;
}
}.menu a:visited {
	font-family: Impact, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #970100;
}
